.mverse-partners {
  overflow: hidden;
}

.mverse-partners-swiper {
  overflow: visible;
}

.mverse-partners-swiper .swiper-wrapper {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.mverse-partner {
  display: block;
  height: auto;
  width: auto;
}

.mverse-partner__img {
  display: block;
  height: auto;
  max-height: 100px;
  width: auto;
}

@media screen and (max-width: 1200px) {
  .mverse-partner__img {
    max-height: 30px;
  }
}
